 @media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {
}
@media only screen and (min-width : 2560px) and (orientation : landscape) {
}
 @media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
@media screen and (max-width: 1055px) {
}
@media only screen and (max-width:1024px) {
.top-heading span:nth-child(1) {
    font-size: 14px;
}
.top-heading span:nth-child(2) {
    font-size: 13px;
}
.give {
    font-size: 28px;
    margin-left: 28px;
    margin-top: 25px;
}
.number p:nth-child(1) {
    font-size: 13px;
}
.number p:nth-child(2) {
    font-size: 28px;
}
.menu .nav a {
    font-size: 16px;
}
.Need {
    font-size: 72px;
    line-height: 72px;
}
.We-can {
    font-size: 50px;
}
.broken-key li a {
    font-size: 22px;
}
.call-desc p:nth-child(1) {
    font-size: 40px;
}
.call-desc p:nth-child(2) {
    font-size: 32px;
}
.specialists-in p {
    font-size: 26px;
}
.master-txt {
    padding: 15px 15px;
}
.master-txt p {
    font-size: 18px;
}
.fast-right-in h2 {
    font-size: 32px;
}
.fast-right-in {
    width: 470px;
}
.fasr-logo {
    width: 470px;
}
.fast-left {
    padding: 50px 0;
}
.free-over-in h2 {
    font-size: 28px;
}
.left-makes-in {
    width: 470px;
}
.right-makes-logo {
    width: 470px;
}
.left-makes-in h2 {
    font-size: 35px;
}
.left-makes-in h3 {
    font-size: 16px;
}
.left-makes-in p {
    font-size: 16px;
}
.left-makes-in h1 {
    font-size: 32px;
}
.left-makes-in p:nth-child(5) {
    font-size: 14px;
}
.right-makes {
    padding: 102px 0;
}
.we-services li {
    width: 13.7%;
}
.we-service-in h1 {
    font-size: 32px;
}
.ftr-licence p {
    font-size: 15px;
}
.ftr-form h2 {
    font-size: 22px;
}
.ftr-form p {
    font-size: 14px;
}
.ftr-form .form p input[type="text"] {
    font-size: 18px;
}
.banner-img {
    height: 470px;
}
.ftr-form .form .submit-but {
}



.inner-page-title h1 {
    font-size: 28px;
}
.inner-page-title {
    padding: 10px 0;
}
.inner-page-title {
    bottom: 30px;
}
.left-makes-in2 {
    width: 470px;
}
.left-makes-in2 h2 {
    font-size: 35px;
}
.left-makes-in2 p {
    font-size: 14px;
}
.left-makes-in2 h4 {
    font-size: 16px;
}
.right-makes2 {
    height: 393px;
}
.keys-head {
    font-size: 32px;
}
.we-service-in p {
    font-size: 16px;
}
.keys-t {
    font-size: 32px;
}
.emergency-head h1 {
    font-size: 52px;
}
.emergency-head h2 {
    font-size: 42px;
}
.emergency-in p {
    font-size: 25px;
}
.emergency-in .call-desc p:nth-child(1) {
    font-size: 50px;
}
.emergency-in .call-desc p:nth-child(2) {
    font-size: 42px;
}
.we-cut-left-in {
    width: 470px;
}
.map {
    height: 553px;
}
.keys-t {
    left: 5%;
    font-size: 23px;
    top: 42%;
}

}
 @media screen and (max-width:1000px) {
}
 @media screen and (max-width: 980px) {
.banner-img {
    height: 395px;
}
.number p:nth-child(1) {
    font-size: 10px;
}
.number p:nth-child(2) {
    font-size: 35px;
    margin: 0;
    line-height: 35px;
    /* color: white; */
    /* text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.9); */
    padding: 5px 0px;
}
.give {
    font-size: 17px;
    margin-left: 10px;
    margin-top: 35px;
}
.licence {
    font-size: 14px;
}
.menu .nav a {
    font-size: 12px;
}
.top-three {
    padding: 10px 0;
}
.Need {
    font-size: 55px;
    line-height: 55px;
}
.We-can {
    font-size: 40px;
}
.broken-key li a {
    font-size: 18px;
}
.call-desc {
    margin-left: 0;
}
.call-desc p:nth-child(1) {
    font-size: 30px;
}
.call-desc p:nth-child(2) {
    font-size: 25px;
}
.call-desc p {
    line-height: normal !important;
}
.emergency p:first-child {
    font-size: 16px;
}
.emergency p:nth-child(2) {
    font-size: 20px;
}
.specialists-in p {
    font-size: 20px;
}
.master-txt {
    padding: 10px;
}
.master-txt p {
    font-size: 15px;
}
.fasr-logo {
    width: 360px;
}
.fast-right-in {
    width: 360px;
}
.fast-right-in p {
    font-size: 15px;
    line-height: 22px;
}
.fast-right-in h2 {
    font-size: 30px;
}
.fast-left {
    padding: 48px 0;
}
.free-over-in h2 {
    font-size: 22px;
}
.free-over-in {
    height: 210px;
}
.left-makes-in {
    width: 360px;
}
.right-makes-logo {
    width: 360px;
}
.left-makes-in h2 {
    font-size: 26px;
    margin: 0 0 15px;
}
.left-makes-in h3 {
    font-size: 12px;
    margin: 0 0 15px;
}
.left-makes-in p {
    font-size: 13px;
    line-height: 22px;
}
.left-makes-in h1 {
    font-size: 27px;
}
.left-makes-in p:nth-child(5) {
    font-size: 13px;
}
.right-makes {
    padding: 85px 0;
}
.we-services li {
    width: 13%;
}
.more-but a {
    font-size: 16px;
}






.left-makes-in2 {
    width: 360px;
}
.left-makes-in2 p {
    font-size: 13px;
    margin: 0 0 10px;
}
.left-makes-in2 h4 {
    font-size: 15px;
    margin-bottom: 0;
}
.left-makes-in2 h2 {
    font-size: 26px;
    margin: 0 0 10px;
}
.right-makes2 {
    height: 386px;
}
.we-service-in p {
    font-size: 13px;
}
.keys-t {
    font-size: 26px;
}
.emergency-head h1 {
    font-size: 38px;
}
.emergency-head h2 {
    font-size: 32px;
}
.emergency-in p {
    font-size: 20px;
}
.emergency-in .call-desc p:nth-child(1) {
    font-size: 36px;
}
.emergency-in .call-desc p:nth-child(2) {
    font-size: 30px;
    margin: 0;
}
.we-cut-left-in {
    width: 360px;
}
.we-cut-left-in h2:first-child {
    font-size: 22px;
}
.we-cut-left-in h2:nth-child(2) {
    font-size: 22px;
}
.cur-same-mt .master-in .master-txt {
    padding: 10px;
}
.cur-same-mt .master-in .master-txt p {
    font-size: 12px;
}
.map {
    height: 487px;
}
.keys-t {
    left: 12px;
}
}
@media screen and (max-width: 860px) {
}
@media screen and (max-width: 812px) {
}
 @media only screen and (max-width:768px) {
}
@media only screen and (max-width:767px) {
.brand_list li {
    width: 100%;
}
.number {
    display: inline-block;
    padding: 5px;
    position: inherit;
    width: 100%;
    background: #ed1d25;
}
.top-heading span:nth-child(1) {
    font-size: 12px;
}
.top-heading {
    text-align: center;
}
.header .top-one .col-sm-3 {
    text-align:center;
}
.logo {
    float: none;
    text-align: center;
}
.give {
    float: none;
    margin: 15px 0;
    text-align: center;
}
.licence {
    text-align: center;
}
.menu {
    padding: 0 15px;
}
.menu .nav li {
    border-right: medium none;
    display: inherit;
    padding: 5px 0;
    position: relative;
    text-align: center;
}
.master-in {
    display: inline-block;
    margin-bottom: 15px;
}
.master-area .col-sm-4 {
    text-align: center;
}
.left-makes, .left-makes-in, .fast-left, .fasr-logo, .fast-right, .fast-right-in, .right-makes, .right-makes-logo {
    float: none;
    text-align: center;
    width: auto;
}

.free-over .free-over-in {
    margin-bottom: 15px;
}
.free-over .free-over-in {
    height: auto;
}
.we-services li {
    margin: 15px 10px 0;
    width: auto;
}
.we-service-in h1 {
    text-align: center;
}
.we-services {
    text-align: center;
}
.footer-left {
    text-align: center;
    margin-bottom: 15px;
}
.fast-right-in p {
    text-align: center;
}
.Need {
    font-size: 28px;
    line-height: normal;
}
.We-can {
    font-size: 20px;
}
.broken-key li a {
    font-size: 12px;
}
.call-img {
    width: 15%;
}
.call-desc p:nth-child(1) {
    font-size: 18px;
}
.call-desc p:nth-child(2) {
    font-size: 15px;
}
.need-key {
    padding: 15px;
}
.call-desc {
    display: inline-block;
    width: 80%;
}
.emergency-help {
    padding: 15px;
}
.emergency p:first-child {
    font-size: 12px;
    line-height: normal;
}
.emergency p:nth-child(2) {
    font-size: 15px;
    line-height: normal;
}
.banner-img {
    height: 300px;
}




.inner-page-title {
    bottom: 15px;
}
.left-makes-in2 {
    float: none;
    width: auto;
    text-align:center;
}
.right-makes2 {
    float: none;
    height: auto;
    width: auto;
}
.we-service-in p {
    text-align: center;
}
.emergency-help2 {
    display: inline-block;
    float: none;
    top: 0;
}
.main-footer .col-sm-6 {
    text-align: center;
}
.emergency-in {
    margin-bottom: 20px;
    text-align: center;
}
.emergency-in p {
    margin-bottom: 0;
}
.we-cut-left, .we-cut-left-in, .we-cut-right, .map-area {
    float: none;
    text-align: center;
    width: 100%;
}
.proudly {
    left: 0;
    width: 100%;
    padding: 0 15px;
}
.cur-same-mt .master-in {
    margin: 0 0 15px;
    width: auto;
}

}
@media only screen and (max-width:680px) {
}
 @media only screen and (max-width:640px) {
}
 @media only screen and (max-width:480px) {
    .number img {
    width: 36px;
}
.we-service-in h1 {
    font-size: 22px;
    margin-bottom: 15px;
}
.Need {
    font-size: 18px;
}
.We-can {
    font-size: 13px;
}
.broken-key li {
    margin: 0;
}
.broken-key li a {
    font-size: 10px;
}
.call-desc p:nth-child(1) {
    font-size: 13px;
}
.call-desc p:nth-child(2) {
    font-size: 11px;
}
.emergency-srta li {
    margin: 0;
}
.emergency-srta li {
    width: 10%;
}
.emergency p:first-child {
    font-size: 10px;
}
.emergency p:nth-child(2) {
    font-size: 11px;
}
.emergency-help {
    padding: 5px;
    width: 150px;
}
.need-key {
    padding: 10px;
    width: 150px;
}
.ftr-form {
    padding: 15px 15px;
}
.banner-img {
    height: 250px;
}
.inner-banner-img {
    height: 120px;
}
.inner-banner-img img {
    height: 100%;
}
.keys-head {
    font-size: 22px;
}
.emergency-head h1 {
    font-size: 25px;
}
.emergency-head h2 {
    font-size: 23px;
}
.emergency-in p {
    font-size: 15px;
}
.emergency-head {
    margin-bottom: 10px;
}

}
 @media only screen and (max-width:360px) {
.Need {
    font-size: 14px;
}
.We-can {
    font-size: 10px;
}
.broken-key li a {
    font-size: 9px;
}
.call-desc p:nth-child(1) {
    font-size: 11px;
}
.call-desc p:nth-child(2) {
    font-size: 9px;
}
.need-key {
    padding: 5px;
    width: 130px;
}
.emergency-help {
    width: 130px;
}
.we-service-in h1 {
    font-size: 17px;
}
.emergency-head h1 {
    font-size: 20px;
}
.emergency-head h2 {
    font-size: 20px;
}
.emergency-in .call-desc p:nth-child(1) {
    font-size: 30px;
}
.emergency-in .call-desc p:nth-child(2) {
    font-size: 25px;
}
.ftr-form h2 {
    font-size: 20px;
}
.ftr-form p {
    font-size: 12px;
}
.we-cut-left-in h2:first-child {
    font-size: 18px;
}
.we-cut-left-in h2:nth-child(2) {
    font-size: 18px;
}
.cur-same-txt {
    font-size: 22px;
}
.map {
    height: 360px;
}
.specialists-in p {
    font-size: 15px;
}
.fast-right-in h2 {
    font-size: 25px;
}
.fast-right-in p {
    font-size: 13px;
}
.left-makes-in h2 {
    font-size: 20px;
}
.keys-t {
    font-size: 20px;
}
}
 @media only screen and (max-width:320px) {
}
 @media only screen and (max-width : 640px) and (orientation : landscape) {
}
@media only screen and (max-width : 320px) and (orientation : portrait) {
}

